@charset "utf-8";
@media only screen and (max-width: 1366px) {
.org-chart .tendep {
    border-left: 2px solid orange;
    width: 9.3% !important;
    float: left;
    margin: 0px 2px !important;
}
.plan-maroc-vert{
padding-top: 280px;
}
#footer-sitemap a.fs-root-link {
    font-size: 1.0em;
    line-height: 1.5em;
    color: #4b4536;
    text-transform: capitalize;
}
.region-menu-bas .tb-megamenu .nav, .region-menu-bas .tb-megamenu .tb-block ul, .region-menu-bas .tb-megamenu .tb-block .nav {
    padding: 0;
    float: none;
    margin-right: 0px;
    width: 54em;
    margin: 0 auto !important;
}
.mrg-top a {
    float: left;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.12em;
}
.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 53px;
}
}
@media only screen and (max-width: 1080px) {
.org-chart .department {
    border-left: 2px solid orange;
    width: 14.8%;
    float: left;
    margin: 0px 6px;
}
.view-owl-caroussel .views-more-link {
    background-color: #fff;
    font-size: 12px;
    padding: 7px 16px;
    font-family: Dosis, arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #6FAD28 !important;
    margin-top: 13px;
    display: table;
}
.owl-pagination {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 6px;
    left: 0;
    text-align: right;
    padding-right: 10%;
}
.mrg-top {
    margin-top: 15px;
    margin-bottom: 15px;
}
.mrg-top a {
    float: left;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.12em;
}
.org-chart .tendep {
    border-left: 2px solid orange;
    width: 9.2% !important;
    float: left;
    margin: 0px 2px !important;
}
.white a {
    color: #fff !important;
    font-size: 13px;
}
}

@media only screen and (max-width: 1366px) {
.thematiques-interne {
    height: auto;
}
.thematiques-interne .flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 0px;
}
.thematiques-interne .h-text-9 {
font-size: 13px;
}
#footer-sitemap ul li li {
    float: none;
    margin: 0;
    padding: 0;
    max-width: 200px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-left:0px;
    text-transform: none !important;
    color: #88878a;
}
 .flex-direction-nav a::before {
    font-size: 32px;

}
    .span-title{
      font-size: 12px;
        padding: 4px 8px;
    }	
.thematiques-interne .flex-direction-nav a {
    margin: 4px 0 0;}
    .inner-nav ul li {
        margin-left: 25px;
    }
.tb-megamenu .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #007931;
    font-weight: bold;
    padding: 35px 1px 24px 20px !important;
    text-shadow: none;
}
.tb-megamenu-menu-menu-bas .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #007931;
    font-weight: bold;
    padding: 18px 1px 15px 21px !important;
    text-shadow: none;
}
#flexslider-4 .aa img {
    width: 84% !important;

}
.publication-marge {
    margin-top: 14px;
}
.button {
    padding: 1em 0.5em; 
}
.tb-megamenu-menu-menu-bas .tb-megamenu .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #007931;
    font-weight: bold;
    padding: 20px 18px 20px 18px !important;
    text-shadow: none;
}
   #footer-sitemap ul li {
    padding-left: 3%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.simple_subscription_header {
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    color: #68b63c;
    margin-top: 15px;
}
#newlsetter-footer {
    margin-top: 14px;
}	
}  

@media only screen and (max-width: 1200px) {
	
   
    .span-title{
      font-size: 12px;
        padding: 4px 8px;
    }
    .hs-wrap {
        max-width: 540px;
    }

    
    
}
@media only screen and (max-width: 1280px) {
.thematiques-interne .flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 8px;
}
.thematiques-interne .h-text-9 {
font-size: 12px;
}
#footer-sitemap ul li {
    padding-left: 3%;
    margin-top: 20px;
    margin-bottom: 20px;
}
#newlsetter-body input {
    width: 100%;
    height: 38px;
    padding-left: 13px;
    padding-right: 13px;
    font-size: 12px;
    margin-left: 3px;
}
#newlsetter-footer {
    margin-top: 14px;
}
.simple_subscription_header {
    margin-top: 16px;
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    color: #68b63c;
}
}

@media only screen and (max-width: 1199px) {
    
    
    .span-title{
      font-size: 12px;
        padding: 4px 8px;
    }
   
    
}

/* ==============================
   Tablet landskape
   ============================== */

@media only screen and (max-width: 1024px) {

    .span-title{
      font-size: 12px;
        padding: 4px 8px;
    }
	.hs-wrap {
        max-width: 480px;
		padding-top: 37px;
		padding-bottom: 43px;
    }
    
    .page-section{
        padding: 120px 0;
        
    }
    .page-section, .home-section, .small-section{
        background-attachment: scroll;
    }
	

}
  
@media only screen and (max-width: 992px) {
     
.tb-megamenu .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
    color: green;
}
    .text1, .text2, .text3, .text4{ visibility: hidden; }

    .footer{
      padding: 50px 0 !important;
      text-align: center;
    }
    .footer-links{
      padding: 5px 60px;
    }
    .footer-links a{
      padding-right: 15px;
    }

    .footer-copy{
      text-align: center;
      margin-bottom: 50px;
      padding: 5px 60px;
    }
    .footer-adresse{
      text-align: center !important;
      padding: 5px 60px;
    }
    .plan-maroc-vert{
      height: 200px;
      padding-top: 170px;
      padding-left: 15px;
      text-align: center;
    }
    .detail-plan{
        display: inline-block;
      max-width: 100%;
      height: auto;
      padding: 1px 2px;
      border: 1px solid #FF651B;
    }
    .detail-plan a{
      background-color: #FF651B;     
      padding: 2px 9px;
      color: #fff;
      font-size: 13px;
    }
    .span-title{
      font-size: 10px;
        padding: 4px 8px;
    }
    .h-text-4{
      font-size: 16px;
    }
}
  
  
/* ==============================
   Tablet Portrait
   ============================== */
  
@media only screen and (max-width: 768px) {
	.tb-megamenu .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
    color: green;
}

    .text1, .text2, .text3{ visibility: hidden; }
	
    .footer{
      padding: 50px 0 !important;
      text-align: center;
    }
    .footer-links{
      padding: 5px 60px;
    }
    .footer-links a{
      padding-right: 15px;
    }

    .footer-copy{
      text-align: center;
      margin-bottom: 50px;
      padding: 5px 60px;
    }
    .footer-adresse{
      text-align: center !important;
      padding: 5px 60px;
    }
    .span-title{
      font-size: 12px;
        padding: 4px 8px;
    }
	.page-section {
        padding: 80px 0;
    }	
    .small-section {
        padding: 50px 0;
    }
    .small-title{
        font-size: 18px;
    }
	

}

@media only screen and (max-width: 767px) {
.tb-megamenu .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
    color: green;
}
    .footer{
      padding: 50px 0 !important;
      text-align: center;
    }
    .footer-links{
      padding: 5px 60px;
    }
    .footer-links a{
      padding-right: 15px;
    }

    .footer-copy{
      text-align: center;
      margin-bottom: 50px;
      padding: 5px 60px;
    }
    .footer-adresse{
      text-align: center !important;
      padding: 5px 60px;
    }
    .thematiques{
        height: 220px;
        margin-top: 15px;
    }
    .h-text-9{
      font-size: 14px;
      width: 100%;
        padding-left: 0px;
      text-align: center;
    }
    .carousel-inner{
      width: 60%;
      position: absolute;
      top: 0;
      left: 20%;
    }
    .carousel-inner img{
      width: 100%;
    }
	.plan-maroc-vert{
      height: 150px;
      padding-top: 110px;
      padding-left: 15px;
      text-align: left;
    }
    .detail-plan{
        display: inline-block;
      max-width: 100%;
      height: auto;
      padding: 1px 2px;
      border: 1px solid #FF651B;
    }
    .detail-plan a{
      background-color: #FF651B;     
      padding: 2px 6px;
      color: #fff;
      font-size: 12px;
    }
    .span-title{
      font-size: 12px;
        padding: 4px 8px;
    }
    .alaune{
      font-size: 14px;
    }
    .color-rss > a > i{
      font-size: 25px !important;
    }
    .partage{
      font-size: 13px;
    }
    .btn-mod.btn-large {
        padding: 8px 15px;
        font-size: 13px;
    }
    .home-text .facebook, .home-text .twitter, .home-text .google-plus{
      font-size: 13px;
      width: 22px;
      height: 22px;
      line-height: 22px;
    }
    .h-text-1{
      font-size: 20px;
    }
    .h-text-4{
      font-size: 20px;
    }
    .h-text-7, .h-text-8{
      font-size: 20px;
      width: 100%;
    }
    .p-text-1{
      font-size: 18px;
    }
    .suite{
      font-size: 14px;
    }
	.hs-wrap {
        max-width: 320px;
		padding-top: 27px;
		padding-bottom: 33px;
    }
    
    .top-bar{
        min-height: 0;
    }
    .top-links{
        float: none !important;
        padding: 5px 0;
        text-align: center;
    }
    .top-links li,
    .top-links li:last-child{
        float: none;
        border:none;
        display: inline-block;
    }
    .top-links li a{
        display: inline-block;
        min-width: 0;
        height: auto;
        line-height: 1;
        padding: 0 5px;
    }
    .top-links li a:hover,
    .top-bar.dark .top-links li a:hover{
        background: none;
    }
    
    .side-panel{
        padding-bottom: 20px;
    }
    .sp-logo-wrap{
        max-width: 100px;
        margin: 0 auto;
    }
    .sp-logo-wrap .logo{
        padding: 20px 0 0 0;
    }
    .sp-menu-links a{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sp-social-links{
        width: auto;
        position: static;
        padding-bottom: 10px;
    }
    
}


/* ==============================
   Phone
   ============================== */
  
@media only screen and (max-width: 480px) {

    .tb-megamenu .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
    color: green;
}

    .text1, .text2, .text3, .text4{ visibility: hidden; font-size: 10px }


/*****************
  Page interne

  ****************
  ****************/

    .page-interne-section{
      padding: 30px 10px;
    }

    .detail-info{
      margin-left: 0px;
    }
    .h-font-1{ 
      font-size: 15px;
    }
    .h-font-2{ 
      font-size: 21px;
    }
    .p-font-1{ 
      font-size: 14px;
    }
    /************
    page d'accueil
    ****************/
    .thematiques{
        height: 200px;
        margin-top: 15px;
    }
    .h-text-9{
      font-size: 19px;
      width: 100%;
        padding-left: 0px;
      text-align: center;
    }
    .plan-maroc-vert{
      height: 120px;
      padding-top: 80px;
      padding-left: 15px;
      text-align: left;
    }
    .detail-plan{
        display: inline-block;
      max-width: 100%;
      height: auto;
      padding: 1px 2px;
      border: 1px solid #FF651B;
    }
    .detail-plan a{
      background-color: #FF651B;     
      padding: 2px 6px;
      color: #fff;
      font-size: 11px;
    }
    .border-mobile{
        border-bottom: solid 1px #E6E6E6;
    }
    .span-title{
      font-size: 10px;
        padding: 4px 8px;
    }
    .alaune{
      font-size: 12px;
    }
    .color-rss > a > i{
      font-size: 21px !important;
    }
    .partage{
      font-size: 11px;
    }
    .btn-mod.btn-large {
        padding: 8px 15px;
        font-size: 13px;
    }
    .home-text .facebook, .home-text .twitter, .home-text .google-plus{
      font-size: 11px;
      width: 20px;
      height: 20px;
      line-height: 20px;
    }
    .h-text-1{
      font-size: 17px;
    }
    .h-text-4{
      font-size: 15px;
    }
    .h-text-7, .h-text-8{
      font-size: 15px;
      width: 100%;
    }
    .p-text-1{
      font-size: 15px;
    }
    .suite{
      font-size: 11px;
    }
        
    .form input[type="text"].input-lg,
    .form input[type="email"].input-lg,
    .form input[type="number"].input-lg,
    .form input[type="url"].input-lg,
    .form input[type="search"].input-lg,
    .form input[type="tel"].input-lg,
    .form input[type="password"].input-lg,
    .form input[type="date"].input-lg,
    .form input[type="color"].input-lg,
    .form select.input-lg{
        height: 38px;
    }
	
	
	.page-section {
        padding: 60px 0;
    }
    .small-section {
        padding: 30px 0;
    }
	
	.owl-pagination {
        bottom: 10px;
    }	
    
    .section-title,
	.split-section-headings .section-title,
	.wide-heading {
        font-size: 24px;
		letter-spacing: 2px;
    }	
    .section-heading,
	.sub-heading{
        font-size: 15px;
    } 
	.section-text {
        font-size: 15px;
        line-height: 1.7;
    }
	
	
	.section-text, 
	.text{
		line-height: 1.7;
	}
	
	.separ-space{
		display: block;
		height: 10px;
	}
    
    .margin-second{
      margin-top: 15px;
    }
    .phototheque{
      padding-top: 5px;
    }
    .footer{
      padding: 50px 0 !important;
      text-align: center;
    }
    .footer-links{
      padding: 5px 30px;
    }
    .footer-links a{
      padding-right: 15px;
    }

    .footer-copy{
      text-align: center;
      margin-bottom: 50px;
      padding: 5px 60px;
    }
    .footer-adresse{
      text-align: center !important;
      padding: 5px 60px;
    }

    .langues{
      position: relative;
      padding: 0;
      background: none;
        margin: 0 10px !important;
        height: 48px;
        z-index: 9999;
    }
}


/* ==============================
   Small Phone
   ============================== */
  
@media only screen and (max-width: 319px) {

     .tb-megamenu .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
    color: green;
}
    .text1, .text2{ visibility: hidden; }


/*****************
  Page interne

  ****************
  ****************/

    .page-interne-section{
      padding: 30px 10px;
    }
    .detail-info{
      margin-left: 0px;
    }
    /************
    page d'accueil
    ****************/

    .langues{
      position: relative;
      padding: 0;
      background: none;
        margin: 0 10px !important;
        height: 48px;
        z-index: 9999;
    }
    .footer{
      padding: 50px 0 !important;
      text-align: center;
    }
    .footer-links a{
      padding-right: 15px;
    }

    .footer-links{
      padding: 5px 60px;
    }
    .footer-copy{
      text-align: center;
      margin-bottom: 50px;
      padding: 5px 60px;
    }
    .footer-adresse{
      text-align: center;
      padding: 5px 60px;
    }
    .margin-second{
      margin-top: 15px;
    }
    .phototheque{
      padding-top: 5px;
    }
	.thematiques{
        height: 200px;
        margin-top: 15px;
    }
    .h-text-9{
      font-size: 19px;
      width: 100%;
        padding-left: 0px;
      text-align: center;
    }
    .plan-maroc-vert{
      height: 120px;
      padding-top: 80px;
      padding-left: 15px;
      text-align: left;
    }
    .detail-plan{
        display: inline-block;
      max-width: 100%;
      height: auto;
      padding: 1px 2px;
      border: 1px solid #FF651B;
    }
    .detail-plan a{
      background-color: #FF651B;     
      padding: 2px 6px;
      color: #fff;
      font-size: 11px;
    }
    .span-title{
      font-size: 10px;
        padding: 4px 8px;
    }
    .alaune{
      font-size: 12px;
    }
    .color-rss > a > i{
      font-size: 21px !important;
    }
    .partage{
      font-size: 11px;
    }
    .btn-mod.btn-large {
        padding: 8px 15px;
        font-size: 13px;
    }
    .home-text .facebook, .home-text .twitter, .home-text .google-plus{
      font-size: 11px;
      width: 20px;
      height: 20px;
      line-height: 20px;
    }
    .h-text-1{
      font-size: 17px;
    }
    .h-text-4{
      font-size: 15px;
    }
    .p-text-1{
      font-size: 15px;
    }
    .h-text-7, .h-text-8{
      font-size: 15px;
      width: 100%;
    }
    .suite{
      font-size: 11px;
    }
  	.nav-social-links{
  		display: none;
  	}
}


/* ==============================
   Max Height 768
   ============================== */

@media only screen and (max-height: 767px) {

    .sp-social-links {
        padding-bottom: 10px;
        position: static;
        width: auto;
    }
}


@media screen and (min-width: 992px) and (max-width: 1390px) { 
  .home-text {
    padding: 30px 30px;
  }
  .col-md-7,.col-sm-7,.col-md-5,.col-sm-5{
  	width: 50%;
  }
  .home-text h1 {
    margin: 0;
    margin-bottom:10px;
  }
  .home-text p a:nth-child(1){
    margin: 0;
    margin-bottom:5px;
    max-height:60px;
    line-height:20px;
    overflow:hidden;
  }
}
@media (max-width: 979px)
.tb-megamenu .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
    color: green;
} 